Name:		mgatools
Version:	0.2
Release:	%mkrel 2

Summary:    Mageia distribution tools
License:    GPLv2+
Group:      Development/Perl
Source0:    %{name}-%{version}.tar.xz
Obsoletes: mkcd
Buildarch: noarch

%description
Mageia tools to check/add ISO md5, and update rpmsrate files.

%prep
%setup -q

%build

%install
%make_install

%files
%perl_vendorlib/MGATools/rpmsrate.pm
%perl_vendorlib/MGATools/iso.pm
%_bindir/clean-rpmsrate
%_bindir/mga-hdlist*
%_bindir/mgaiso-addmd5
%_bindir/mgaiso-checkmd5
%_bindir/mga-move-pkg


%changelog
* Mon Mar 21 2022 umeabot <umeabot> 0.2-2.mga9
+ Revision: 1815580
- Mageia 9 Mass Rebuild

* Thu Nov 18 2021 tv <tv> 0.2-1.mga9
+ Revision: 1757665
- clean-rpmsrate:
  o cleanups
  o fix matching dkms packages (broken for years...)
  o fix matching locales-xx_XX for localized packages
  o fix matching mga extension (broken since mga fork)
  o 11.5%% faster on average on cached repo directory

* Wed Feb 12 2020 umeabot <umeabot> 0.1-11.mga8
+ Revision: 1491979
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Wed Sep 19 2018 umeabot <umeabot> 0.1-10.mga7
+ Revision: 1264253
- Mageia 7 Mass Rebuild

* Sat Jun 18 2016 pterjan <pterjan> 0.1-9.mga6
+ Revision: 1022160
- Rebuild for perl 5.22.2

* Tue Feb 02 2016 umeabot <umeabot> 0.1-8.mga6
+ Revision: 931304
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.1-7.mga5
+ Revision: 748258
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.1-6.mga5
+ Revision: 682380
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.1-5.mga4
+ Revision: 507955
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.1-4.mga3
+ Revision: 360019
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Mar 15 2012 tv <tv> 0.1-3.mga2
+ Revision: 223449
- Obsoletes mkcd (fixing upgrade from mdv)

* Sun May 15 2011 pterjan <pterjan> 0.1-2.mga1
+ Revision: 98941
- Rebuild for fixed find-requires

* Mon May 02 2011 boklm <boklm> 0.1-1.mga1
+ Revision: 94175
- imported package mgatools

